/* Tier 2 Overrides */

@media screen and (min-width:320px) {
	/* Homefront Specific */
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar .navbar-nav li .dropdown-menu li:first-child {
			display:none !important;
		}

	/* Global Styles */
		.venice.tier-2 .btn, .venice.tier-2 .rightContentWrapper .propertyLinks li a, 
		.venice.tier-2 .rightContentWrapper .propertyLinks li .btn-u,
		.venice.tier-2 .rightContentWrapper .propertyLinks li form input[type='submit'],
		.venice.tier-2 .input-submit {
			background-color:rgba(65, 64, 66, 1) !important;
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .btn:hover, .venice.tier-2 .rightContentWrapper .propertyLinks li a:hover, 
		.venice.tier-2 .rightContentWrapper .propertyLinks li a:hover, .venice.tier-2 .rightContentWrapper .propertyLinks li .btn-u:hover,
		.venice.tier-2 .input-submit:hover {
			background-color:rgba(255, 105, 0, 1) !important;
			border-color:transparent;
		}
		
		.venice.tier-2 .btnLight:hover {
			background-color:rgba(255, 255, 255, 1) !important;
			color: rgba(65, 64, 66, 1);
		}
	
	/* Typography */
		h1 span, h2 span, h3 span, h4 span, h5 span {
			font-family: 'Lato', sans-serif !important;
			font-weight:700;
		}

		h1, h2, h3, h4, h5, p, ol, ul, a {
			color: rgba(65, 64, 66, 1);
			font-family: 'Lato', sans-serif;
			font-weight:400;
		}

		p {
			font-family: 'Lato', sans-serif;
			font-weight:400;
			-webkit-font-smoothing: antialiased;
		}
	
		@font-face {
			font-family: 'AvantGardeGothic-Condensed';
			font-weight:500;
			src: url('../../_fonts/AvantGardeGothic/ITCAvantGardeStd-DemiCn.otf');
		}
	
	/* Set Header & Navigation */
		.venice.tier-2 .headerWrapper .backgroundWrapper {
			background-color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .headerWrapper #headerContentWrapper h3 {
			color:rgba(255, 255, 255, 1);
		}
		
		.venice.tier-2 .headerWrapper #headerContentWrapper #socialHeaderWrapper ul.social-icons li i {
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper {
			background-color:rgba(255, 105, 0, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default {
			background-color: transparent;
		}
		
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar {
			background-color: rgba(65, 64, 66, 0.9);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-toggle {
			background-color: rgba(65, 64, 66, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-toggle .icon-bar {
			background-color: rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li {
			border-bottom-color:rgba(235, 235, 235, 0.5);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul {
			background-color:rgba(255, 105, 0, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover,
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover a,
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover a:hover {
			background-color:rgba(255, 255, 255, 1);
			color: rgba(65, 64, 66, 1);
		}

		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar  .navbar-nav li a {
			background-color: transparent;
			background-image:none;
			color:rgba(255, 255, 255, 1);
		}
	
		.navbar-default .navbar-nav > .active > a,
		.navbar-default .navbar-nav >.open > a {
			background-color: transparent;
			color:rgba(255, 255, 255, 0.65);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar .navbar-nav li:hover ul li a {
			color:rgba(255, 255, 255, 0.65);
		}

		.venice.tier-2 .navigationWrapper .navigation ul.navbar-nav li a {
			color:rgba(65, 64, 66, 0.65);
		}
		
		.venice.tier-2 .navigationWrapper .navigation ul.navbar-nav li a:hover {
			background-color:transparent;
			color: rgba(65, 64, 66, 1);
		}
		
		.venice.tier-2 .navigationWrapper .officeContact h3 {
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper .officeContact h3 small {
			color:rgba(255, 255, 255, 0.65);
		}
	
	/* Homepage Layout */
		.venice.tier-2  .homeLeftColumn {
			background-color: rgba(235, 235, 235, 1);
		}

		.venice.tier-2  .homeRightColumn #propertyBuy {
			border-right:1px solid rgba(255, 255, 255, 1);
		}

		.venice.tier-2  .homeRightColumn #propertyBuy,
		.venice.tier-2  .homeRightColumn #propertyLease {
			background-color:rgba(235, 235, 235, 1);
		}
	
		/* Module Buttons */
			.venice.tier-2 .homeRightColumn .homeModuleButton {
				background-color:rgba(65, 64, 66, 1);
				border-right-color:rgba(255, 255, 255, 0.65);
			}
			
			.venice.tier-2 .homeRightColumn .homeModuleButton a h4 {
				color:rgba(255, 255, 255, 0.65);
			}
			
			.venice.tier-2 .homeRightColumn .homeModuleButton a h4:after {
				border-bottom-color:rgba(255, 105, 0, 1);
			}
	
			.venice.tier-2 .homeRightColumn .homeModuleButton a h4 b{
				color:rgba(255, 255, 255, 1);
			}
	
			.venice.tier-2 .homeRightColumn .homeModuleButton a p {
				color:rgba(255, 255, 255, 1);
			}
	
			.venice.tier-2 .homeRightColumn .homeModuleButton a button {
				background-color:rgba(255, 105, 0, 1) !important;
			}
	
		/* Promotion Box - Homepage */
			.venice.tier-2 .homeLeftColumn .promotion {
				background-color:rgba(65, 64, 66, 1);
			}
	
		/* Feature Slider */
			.venice.tier-2 #homeSlider.carousel .sliderContentWrapper h3 {
				color:rgba(255, 255, 255, 1);
			}
	
			.venice.tier-2 #homeSlider.carousel .sliderContentWrapper button {
				background-color:rgba(255, 105, 0, 1);
				color:rgba(255, 255, 255, 1);
			}
	
			.venice.tier-2 #homeSlider.carousel .sliderContentWrapper button:hover {
				background-color:rgba(255, 255, 255, 1) !important;
				color: rgba(65, 64, 66, 1);
			}
	
		/* Our Results */
			.venice.tier-2 #homeOurResults {
				background-color:rgba(255, 105, 0, 1);
			}

			.venice.tier-2 #homeOurResults .contentWrapper h2,
			.venice.tier-2 #homeOurResults .contentWrapper p {
				color:rgba(255, 255, 255, 1);
			}
	
			.venice.tier-2 #homeOurResults.imgBackground .backstretch {
				background-color: rgba(65, 64, 66, 1);
			}
	
			.venice.tier-2 #homeOurResults.imgBackground .btn {
				background-color:rgba(255, 105, 0, 1)!important;
			}
			
			.venice.tier-2 #homeOurResults.imgBackground .btn:hover {
				background-color:rgba(255, 255, 255, 1)!important;
				color: rgba(65, 64, 66, 1);
			}
	
	/* Footer */
		.venice.tier-2 footer.footerAlternateWrapper {
			background-color:rgba(65, 64, 66, 1);
			border-top-color: rgba(255, 105, 0, 1);
		}
	
		.venice.tier-2 footer h4 {
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 footer .officeAddress ul {
			color:rgba(255, 255, 255, 1);
		}

		.venice.tier-2 footer ul li,
		.venice.tier-2 footer ul li a {
			color:rgba(255, 255, 255, 0.65);
		}

		.venice.tier-2 footer ul li:hover,
		.venice.tier-2 footer ul li a:hover{
			color:rgba(255, 255, 255, 1);
		}

		.venice.tier-2 footer .footerButton a {
			color:rgba(255, 255, 255, 1);
		}

		.venice.tier-2 footer .footerButton i,
		.venice.tier-2 footer ul.social-icons li i{
			color:rgba(255, 255, 255, 0.65);
		}

		.venice.tier-2 footer .footerButton .btn.btn-primary {
			background-color:rgba(255, 255, 255, 1);
			color:rgba(51, 51, 51, 1);
		}

	/* Copyright */
		.venice.tier-2 .copyrightAlternateWrapper {
			background-color:rgba(255, 255, 255, 1);
		}
	
		/* Renet Links */
			.venice.tier-2 .copyrightAlternateWrapper p, .copyrightAlternateWrapper a {
				color:rgba(65, 64, 66, 1); 
			}
	
			.venice.tier-2 .copyrightAlternateWrapper a:hover {
				color:rgba(255, 255, 255, 0.65);
			}
	
	/* Forms */
		form li input[type='radio']:checked::after {
			background-color: rgba(65, 64, 66, 1);
			box-shadow: 0 0 10px 0px rgba(65, 64, 66, 0.5);
		}
	
		form li input[type='radio']:hover::before {
			background-color: rgba(65, 64, 66, 1);
		}
	
		form .js-selectpicker-fa {
			background-color: rgba(255, 255, 255, 1) !important;
			border-color: rgba(215, 215, 215, 1);
			color: rgba(0, 28, 84, 1) !important;
		}
	
	/* Property List */
		.venice.tier-2 .propertyListItem .infoPanel,
		.venice.tier-2 .staffSales .infoPanel {
			background-color:transparent;
		}
	
		.venice.tier-2 .propertyListItem .titleBar, .staffSales .titleBar {
			background-color: rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 #forSale .propertyResultsTabNav .nav-tabs li.active a, 
		.venice.tier-2 #forSale .propertyResultsTabNav .nav-tabs li.hover a, 
		.venice.tier-2 #forRent .propertyResultsTabNav .nav-tabs li.active a, 
		.venice.tier-2 #forrent .propertyResultsTabNav .nav-tabs li.hover a, 
		.venice.tier-2 #openHomes .propertyResultsTabNav .nav-tabs li.active a, 
		.venice.tier-2 #openHomes .propertyResultsTabNav .nav-tabs li.hover a, 
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li.active a, 
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li.hover a,
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li.active a:hover,
		.venice.tier-2 #forSale .propertyResultsTabNav .nav-tabs li.active a:hover,
		.venice.tier-2 #forRent .propertyResultsTabNav .nav-tabs li.active a:hover,
		.venice.tier-2 #openHomes .propertyResultsTabNav .nav-tabs li.active a:hover,
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li.active a:hover {
			background-color: rgba(65, 64, 66, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 #forSale .propertyResultsTabNav .nav-tabs li a, 
		.venice.tier-2 #forRent .propertyResultsTabNav .nav-tabs li a, 
		.venice.tier-2 #openHomes .propertyResultsTabNav .nav-tabs li a, 
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li a {
			background-color:rgba(235, 235, 235, 1);
			color: rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 #forSale .propertyResultsTabNav .nav-tabs li a:hover, 
		.venice.tier-2 #forRent .propertyResultsTabNav .nav-tabs li a:hover,  
		.venice.tier-2 #openHomes .propertyResultsTabNav .nav-tabs li a:hover,  
		.venice.tier-2 #calculators .calculatorsNav .nav-tabs li a:hover {
			background-color:rgba(255, 105, 0, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .propertyListItem .infoPanel .BBCContent h5 {
			background-color:rgba(235, 235, 235, 1);
			color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .propertyListItem .infoPanel .BBCContent span.bbcIcon {
			background-color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .propertyListItem .infoPanel .BBCContent span.bbcIcon svg path {
			fill:rgba(255, 255, 255, 1);
		}
	
		/* Property List - Masonry View */
			.propertyListItemMasonry .imgWrapper .addToFavourites {
				background-color:rgba(65, 64, 66, 0.85);
			}

			.propertyListItemMasonry .imgWrapper .addToFavourites i {
				color: rgba(255, 105, 0, 1);
			}
	
			.propertyListItemMasonry.featureListing .imgWrapper h2 {
				color:rgba(255, 255, 255, 1);
			}

			.propertyListItemMasonry .bbcWrapper {
				background-color:rgba(65, 64, 66, 1);
			}
	
			.propertyListItemMasonry.featureListing .bbcWrapper h3 {
				color: rgba(255, 105, 0, 1);
			}
	
			.propertyListItemMasonry .bbcWrapper .bbc li {
				color:rgba(255, 105, 0, 0.95);
			}

			.propertyListItemMasonry .panelWrapper {
				background-color:rgba(235, 235, 235, 1);
				border-bottom-color:rgba(175, 175, 175, 1);
			}
			
			a[data-toggle="tooltip"] + .tooltip > .tooltip-inner {
				background-color: rgba(255, 105, 0, 1);
			}
			
			a[data-toggle="tooltip"] + .tooltip > .tooltip-arrow {
				border-right-color: rgba(255, 105, 0, 1);
			}

			.propertyListItemMasonry .panelWrapper .contentWrapper .contentBottom {
				border-top:1px solid rgba(210, 210, 210, 1);
			}
	
			.propertyListItemMasonry.featureListing .imgWrapper .statusBanner {
				background-color: rgba(255, 105, 0, 1);
				
			}
	
			.propertyListItemMasonry.featureListing .imgWrapper .statusBanner h4 {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Property Results Pagination */
			.venice.tier-2 .propertyResults .pagination li.page a {
				color:rgba(65, 64, 66, 1);
			}
	
			.venice.tier-2 .propertyResults .pagination li.page.current a,
			.venice.tier-2 .propertyResults .pagination li.page a:hover {
				background-color:rgba(65, 64, 66, 1);
				border-color:rgba(65, 64, 66, 1);
				color:rgba(255, 105, 0, 1);
			}
	
			.venice.tier-2 .propertyResults .pagination li.previous a,
			.venice.tier-2 .propertyResults .pagination li.next a {
				background-color:transparent;
			}
	
			.venice.tier-2 .propertyResults .pagination li.previous a:hover,
			.venice.tier-2 .propertyResults .pagination li.next a:hover {
				background-color:transparent;
				color:rgba(65, 64, 66, 1);
			}
	
			.venice.tier-2 .propertyResults .paginationMessage {
				color:rgba(150, 150, 150, 1);
			}
	
	/* Property Detail */
		.venice.tier-2 .leftContentWrapper .BBCContent h5 { 
			background-color:rgba(235, 235, 235, 1);
			color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .leftContentWrapper .BBCContent span.bbcIcon {
			background-color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .leftContentWrapper h1,
		.venice.tier-2 .addressWrapper .mainHeading {
			color:rgba(65, 64, 66, 1);
		}
	
	/* Contact Page */
		.venice.tier-2 .contactUs .contactDetailsWrapper {
			background-color: rgba(65, 64, 66, 1);
			border-top-color:rgba(255, 105, 0, 1);
		}
	
		.venice.tier-2 .contactUs .contactDetailsWrapper i,
		.venice.tier-2 .contactUs .contactDetailsWrapper h4,
		.venice.tier-2 .contactUs .contactDetailsWrapper h4 a {
			color:rgba(255, 255, 255, 1);
		}
	
	/* Content */
		.venice.tier-2 .dynamic .downloadContent #headingWrapper h3 {
			color:rgba(255, 255, 255, 1);
		}
}

@media(min-width:768px) {
	
	.venice.tier-2 .navigationWrapper .navigation ul li .dropdown-menu,
	.venice.tier-2 .navigationWrapper .navigation ul li .sub-menu {
		background-color: rgba(65, 64, 66, 1);
	}
	
}

@media screen and (min-width:992px) {
	
	/* Set Header & Navigation */
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar {
			background-color:transparent;
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul {
			background-color:transparent;
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover,
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover a,
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li ul li:hover a:hover {
			background-color:transparent;
			color: rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar .navbar-nav li a {
			color: rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar  .navbar-nav li ul li a {
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar  .navbar-nav li a:before {
			border-bottom-color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default #navbar  .navbar-nav li.dropdown.active {
			color:rgba(65, 64, 66, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li > .dropdown-menu {
			background-color:rgba(65, 64, 66, 1);
			border-bottom-color:rgba(255, 105, 0, 1);
		}

		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li > .dropdown-menu li a {
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li > .dropdown-menu li:hover {
			background-color:rgba(255, 105, 0, 1);
		}
	
		.venice.tier-2 .navigationWrapper .navigation .navbar.navbar-default .navbar-nav li > .dropdown-menu li a:hover {
			color:rgba(255, 255, 255, 1) !important;
		}
	
	/* Copyright */
		.venice.tier-2 .copyrightAlternateWrapper {
			border-top:1px dotted rgba(255, 255, 255, 1);
		}
}

